--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1771903801.78701'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1771900146.80303'
    into_interval: 1W
    time: '1771901102.05101'
  minmax: 
    max: '1771903746.36554'
    min: '1771899423.29905'
    mtime: '1771903322'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1771903746.36554'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1771903746.36426'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1771903746.30995'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1771903321.92842'
    path: ''
    type: new
  - 
    epoch: '1771902481.37508'
    path: 02STAMP
    type: new
  - 
    epoch: '1771899435.51943'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1771899434.32365'
    path: 06perms.txt
    type: new
  - 
    epoch: '1771899424.96017'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1771899423.29905'
    path: 02packages.details.txt
    type: new
